
#wb_header { background: transparent none repeat scroll left top; height: 300px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 790px; padding-bottom: 40px; }
#wb_footer { background: #ffffff none repeat scroll left top; height: 60px; }
body { background: transparent url("../gallery_gen/ffca82fb3a360fc7c3d49cea7a6bcd56.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/4fcfa4798e86187fe9f956540cc40542.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1150px; }
.root { width: 1200px; height: 1150px; overflow: visible; min-height: 1150px; }
#wb_element_instance47 { left: 470px; top: 40px; min-width: 710px; width: 710px; min-height: 60px; height: 60px; display: block; z-index: 210; }
#wb_element_instance47 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance47, #wb_element_instance47 ul { text-align: right; }
#wb_element_instance47 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance47 li { margin: 10px 10px 10px 10px; }
#wb_element_instance47 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance47 li.over > a, #wb_element_instance47 li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #fc2a27; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance47 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #fc2a27; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance47:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance47:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance47:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance48 { left: 0px; top: 21px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 208; }
#wb_element_instance48 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { left: 80px; top: 15px; min-width: 280px; width: 280px; min-height: 102px; height: 102px; display: block; z-index: 209; }
#wb_element_instance50 { left: 0px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance51 { left: 1040px; top: 20px; min-width: 157px; width: 157px; min-height: 40px; height: 40px; display: block; z-index: 208; }
#wb_element_instance52 { left: 0px; top: 20px; min-width: 1200px; width: 1200px; min-height: 145px; height: 145px; display: block; z-index: 43; }
#wb_element_instance53 { left: 0px; top: 190px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; z-index: 45; }
#wb_element_instance54 { left: 0px; top: 420px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; z-index: 46; }
#wb_element_instance55 { left: 390px; top: 190px; min-width: 810px; width: 810px; min-height: 210px; height: 210px; display: block; z-index: 47; }
#wb_element_instance55 form .form-area-field { height: 96px; }
#wb_element_instance55 form td { text-align: right; }
#wb_element_instance55 form tr.area-row > th { height: 1%; }
#wb_element_instance55 form tr.area-row > td { height: 1%; }
#wb_element_instance56 { left: 0px; top: 790px; display: block; z-index: 9000; }
#wb_element_instance57 { left: 0px; top: 83px; display: block; z-index: 9999; }


#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance55 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
